@charset "UTF-8";

.block-views {
  zooom: none;
}

#section_bottom_left, #section_bottom_right { 
  width: 300px; 
  float: left; 
}

#photo-gallery, #video-gallery {
  height: 250px; 
}

#photo-gallery .featured-image {
  padding: 20px 0 10px 0;
  margin: 0px auto 10px auto; 
}

#video-gallery .featured-image {
  margin: 30px auto 10px auto; 
  padding: 10px 0 10px 0;
}

#home-issue-rotator li.entry {
  margin: 0px;
}
#header-right-content {
  float: right;
  width: 306px;
  padding-right: 15px;
}

#header-search {
  background: transparent url(../images/background-search.png) no-repeat;
  border: none; 
/*  border: 1px solid #c9d9ed; */
  height: 38px;
  margin: 25px 12px 0px 0px;
  padding: 15px; 
  width: 276px; 
}
.home-rotator-photo {
  background: transparent url(../images/background-feature-photo.gif) top center no-repeat;
  float: right;
  height: 285px; 
  margin: 0px;
  padding: 7px 8px 7px 6px;
  width: 500px; 
}

#home-rotator {
  background: #dddddd url(../images/background-slider-on.gif) repeat-x;
  border: 1px solid #dddddd;
  height: 304px;
  margin: 0px;
  padding: 0px; 
  width: 938px;
}

.home-rotator-slide {
  background: #dddddd url(../images/background-slider-on.gif) repeat-x;
  padding: 0px;
  border: 2px solid #ffffff;
  width: 934px;
  min-height: 310px;
}

#footer-category-links .category-box ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#footer-category-links .category-box li {
	font-family: Arial, sans-serif;
	font-size: 0.917em;
	margin: 10px 5px 10px 0;
}

#home-services-for-you {
  background: #ffffff url(../images/background-services.gif) center top no-repeat;
  border: none;
  padding: 0px;
  height: 90px;
  overflow: hidden;
}

#home-services-for-you li.entry {
  width: 120px;
  margin: 5px 8px 0 8px;
}

#home-services-for-you #service-previous a {
  background: transparent url(../images/back.png) no-repeat;
}

#home-services-for-you #service-previous a:hover {
  background: transparent url(../images/back.png) no-repeat;
}

#home-services-for-you #service-next a {
  background: transparent url(../images/forward.png) no-repeat;
}

#home-services-for-you #service-next a:hover {
  background: transparent url(../images/forward.png) no-repeat;
} 

#latest-news-wide, #flickr-photo-gallery---wide, #editors-choice---wide {
	background: #dddddd url(../images/background-section.gif) top center repeat-x;
	border:	2px solid #ffffff;
	margin: 0px;
	padding: 0px;
	width: 614px !important /*614px*/;
}

#latest-news-wide .views-row-odd {
    float: left;
    padding: 0px;
    width: 265px;
}

#sub-address {
  background: #4f87ad url(../images/background-office-info.gif) top left no-repeat;
  float: left; 
  font-size: 11px;
  margin: 0px;
  padding: 15px 15px 15px 15px;
  width: 193px; 
  height: 113px; 
}

#sub-footer .region { }

#block-house-enews-popup-house-enews-popup { margin: 0 auto 20px auto; }

#home-main-content { height: 1100px; }